<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="zafakturowanoWszystko.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nrZamowienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rokZamowienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="kodAgenta.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zamowieniaBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TYP.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="VAT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Brutto_Euro_Miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ZATWIERDZONO_DO_DRUKU.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rEKLAMABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>431, 54</value>
  </metadata>
  <metadata name="DATA_ZAMOWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn43.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn44.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ZATWIERDZONO_DO_DRUKU2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rEKLAMABindingSource1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>598, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="dodajButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABe9JREFUSEudlglQVWUYhj/S0iYmxZYZSnApU6fRxsalxhy1NFMrNWU0TRKvcwkMARG7
        KouIiCmyy3JxIUFQuGxKgAoq6BVRUQSBy77cK3JBWV0CzbfvPxcIsplmOjPvnPMf7v+83/9+55wfon8/
        jPi2kZWV1SBx7pH4pbj+f0dCQsLUQ4cO+YWHh6uio6PzEhMT7x48eLDG09PTLjAwcEdISIhvRESE0szM
        7C12eEWYWVtb9xbw36YMt6+urkbvUVZWhpycHGi1WrS0tKCoqAhKpRJ+fn63kpKSalJTUzvZOF+hUNgG
        BwfbczGeUVFRjuz0OmvwC44+Pj5rKioq+gyqqqpQWFjYN87OzkZ7e3vfOCMjA2q1Gvn5+SguLkZ9fT3Y
        6AqDZ7GGDTBQqVTOXNnl0tJSCfDgwQNpYlZWFrq7u/Hw4UMIg8bGxj4DnoO2tjbcv39fkrh2cHC4YGxs
        /DPDRw7oV0z0sYvdXV04efIk4uLiwBEgJSVFiig3Nxdnz57F0aNHJQNhJqKMjIxEa2sr9Hq9pKamJjH3
        eUxMTAfDZ7BeNaxibcEGR+/wiupyDcSyNRoNuOHIy8tDWloakpOTJVOh2NhYxMfH48yZMygoKJAq74U3
        NzfjyZPHCArwq2eqE8vcsIrV2R0TbJJQdC0bh5WhUtWioaJKARWx6XQ6qVrR7F6JisWKGhoaDLqrQ0dr
        M9bKbB6Q+Yowhk+Smm1ie1W3Mq4Fw23zIHMJQ3ricZxKVEmVi2gESBjU1dWhtqYaNdWVqKksZ2lQW1GC
        ukpucEUh1FdvIPTEZbw5zxs0I1zL8GUsExqyLrskuATYduUZPvRtwGuWafhpdzQO7HFHZmoC6soKUXkn
        n3UdRfl5yMhSM+giFMHnsNwlHZNkp0GLkkFzWfNYC1jTDpQxXCHFZLQ6M0+pAVxzu+Gofoa1559jfEAT
        yOo6Rm7Mxii7HJjIc0A/XAKtVIO+zwVZXpP+ThtuguS3QOv43qrzoGXpoIVJoI+9ChjuzhpNtPT0Of/b
        f0JxqQs2mX9gTXoXlqQ9hYmyC+T3BOTzELS3FeSpB7nfBW2rATlXQB53D/IYLeRRtZAfqYQsrBSyoEJe
        QQJosksuw7ezRhEvL8FV3QW7zEdYn/EIK1IeYUHCY5iHdTK4BeTVDNrVCHLTgbbXgrZWgjZrII9lMz8C
        +bL2s34lyAJvGwwmOl1guLPhffhKFWmd3gmr3zthkdyBxfEdmBPTjjEhDBdVe9wzwHfUgX6pAm0pBzmU
        sAHfO0A40Lka+9pWgvawQUAB9yEO9IFNOsPtWe8SfRkbtDymGcviW7EotgVzfmvFtMMtGB3AlYtIXLUG
        uKIacpXeEA1XLz9eD9pHEnzP/eW8SoI88BbkvtybMZYpDLdlmbLBca85YTp8HtmMmRF6TA1twsQgPUz3
        NRgiEZn3VC7g/SMhb5LgnvqloJ0ckxvLhbWN1beCuUfk41zuYHpoAyYHaDHORwszby2GezBY5M0NJacy
        kGMp5Cd4RZz3/vZV2Nti0Qff2fAN3HSLsb12AbZWfsHzJIO9rPeJRowdTvPDT73hcANj9tbB1KMKw1wr
        8LKzASryJvtikF2R9NSIZgq4V/N32NW4BO53vx4A36yZzQ+BZBDAGi++RvztHjqWpm4OGGyR8WioYxEG
        CbDdHdAmFoPJlptncwuyYxyZF0/ezfJguRNc6hdCUT2fe8RjZ5aA20sG/r0GwmQI6z0aMXk9feqTQRaZ
        z0h+A7SRHzsBt84Hrb8KWbgGsuBCbPC/+dRmf45W5C3gW8rncowSVDRX2QMXHzx+D/4+xC70NusTGvGR
        E01RqGi28jrNCr5GU9wyaYIsgUznRJKxeRgZDQrdtGlThGimgDuUzOIoJQMBX8Ca0AMf2t9AXItNXXzH
        xYYxk2XJEpWIl0ZsJD+yvmV9xpouRSIqF3C7vlgEvP8/Cv/0kMYv9RiJDV6YmbHeYYmx2A5FESLWiT3m
        /nwWeiGWf6X3u9lbSf9z/znCSOQsnhYhcT0glr8APBw39qdE1ZIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <data name="dodajDoZamButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA+1JREFUSEutVWtMk2cUPgzUbRrDgNKJihOxml2SZb8mY5AiUoodk6tz25/pcCqgiFTk
        0iIXqUUuwnQg0XWLxl0wWaLb0hG0NWyZ2344/xlFHLRgARE3iVxafHbeQtAKdWXyJU++5u05z3O+57zn
        fYlm8rSQL4d7zSTF81gjKchAzZwQyJjneaInkWdoveynRUNUR60crmJIPUnzLOY7SpAZA4ebkAUqol85
        aSdjqWfJ/xXVRBtDjf6jf8CA4/gYpKbfOGXvhMBT9uIr+lBmlNhbUY/LOIeaoU2gTLrC5PsYyyaaLUTc
        4Qnln6KPXm4OtP+CBpjGDPhyKAeVgxsRfNoPoU0SrPw2AKHfSBgBCOG1kNP+Tqz+WgrvCi8LMy9xvxFO
        Utpr5xc5fkYjTPbPcejee9D/nYKKe8locTSg1fEFLjiOocX+GYwjtfhhuApn7+txjnFydBsW6J+1Mfl2
        xuKpn2CgjNfPLxkT5C2jx3Hon1To76bg4J0UlPcn4NOBNDTeyUJ9fzqO3N6Bup6tqLWloca2GfpbH0Df
        H4/nS+f2MXE5Y4WrgIGy15heeiDIm0cauOok6AeSoetPRvntJBzoS0RJTzz221TQdCuh6VKi0BqLQosC
        +R3rkP9XDHS98XiuyClwkBH6cCjrKVdx6ZUHl3ACxuGj0A0kctVJk8RlvQkosb2L4lvxKOpSQWtdD40l
        DgUdsUysQN7NGOTeiGYBFeblzZlGoIr2RJplY9+jGCcGd+MA2yEqfpR4f/c7k8SFncpJ4n3t67C3bS0j
        CqVWJXz2ePdM/QKihdyW4jfOBo812jezLePkomJBLKoWFQvigs5YZ8WCOLc9GurrUci5Joe6TQ7NjRh4
        7/YSTX7MIiIf59baRKWvNgU5jgy9j7KeDZPkhRYltN1x7D3bYmXPLTHI62RbbnLl7VFQM3LaIpF/VQ6f
        XT7dzKVz7cF4u4XIYkol7apTUvvhwVSUcPXCZw0LfNIcjkxTBHaaI/j9NjLM4Ug3v4UMUxjSL4Rhh3kN
        slvDMTdzjvWRXTRl2oVIEG2gghCDZLTybiK0TK7pisWWH9+EpHI+VtbykB2WYEUND1m1H5ZXv4DgCl8s
        r/SDjNe80kkIlDFC3I3yuIiKcpcd8xvR9YrmKrD9YhhoC13m/84wGhh106CW16oY26YftIeS3vzzRVJS
        ztKjvsPlfXHI/jMClEa/T/gbye/VjFVu8ISjwlVESmspK6h64X1tRzRoq1NgFg67x0XklCGtmD/IW1kc
        12qGuA+e8rh2FZGQnH3dRRd5OXNCwF0P/9f6M5wVQP5sGFEcQ9zLs/4IkQVOoVm/9F1rnZH3/wI/jxU8
        hyry2AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="usunZZamButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA/RJREFUSEu1lXtMk2cUxs83WQhakAnFOowK3hazZXFZtkG4yRCQW8HhhV0w2zRkXC29
        AK60IBcLchkXDRtRlyDIFqMjcdmyOcoc2R/bTEiWaVTmxtAWRCiXzgKiz05LSTaHXUnYl/zy/vOe53nf
        c853XiJnvw5azlsFO85GLWBfLV0kHUk5wp15YgGRTm4tp+/Wn/P5k/ZRGkeImSVORjq5rZi6P0EW/D4V
        WyiFZBzls5gmAqmpux0qtOA9bP5MMkWppGSDlQsxmSvg/Kucfjo7VYKG6TdwGunYcsF3mt6hAjaQ/KeJ
        oKABSaUI4oqlEFe6Ye1xT/h/+BTWN6/AhhNe2HjSC6s/EqHdokWj+QDqLW+iDRl49os19+kA341olUMT
        10PC+BmLAmfHDuP8eBk6zDpcuFeFzydr8OVkHb6abrDRNdWCU2Ylqif2osGSijNssvXiuhkuu5YNnmZc
        5q3ok3lkbjep0XRLhoq+VFT3v406YxqODabj+FAGmoZz0Gw6iJMmJRpH9+Po2B5UjafYTFrZ5EW9/wzl
        UOnjTASrQZspH5peKWQ3gqC6GY783yNQ8Md2vH8rClpjLIoH41EyJMWR4degG9mFytE9fJPXUX/vLVu6
        nju35gGXXccmqx+9ic2gdaQAimvhUFzfBlXvq8i/yeJ90Sjsj4H2dhyKjQkoGUxE2dBOlN+dNakw7UbV
        RAqOPdyH8su78UrHhod0kKofNRFclDT+8d1cZF0JhPxaGJQ3wpH3K9/gt8h/mRwekKL0ThLfJBk60y5U
        mfeiqDcJhZek2Hp+3QOKp2Y2iGQ85uohuMhprNG4H9m/BEB2NeSxJkWGeFixmpTcScSR0WSoryQgXx+H
        Te2SGQqlNhatZbbbR4rNQ3BRCKMVhmTkXA1E7vVgKHrDZuvQF4FD/ZFQ346GxhgDjYHTZYizUTachIKf
        Y6DS74Bfi/g+BVArazUwyYzv39tWcMtbMpL3YyjSOl9Cuj4AGV2ByNQHIbMzGFn6EGR3hiDzmxBkfBvK
        4rEo4oKreqKg1Edh7SmvaXqBTrNgHbNz3k4SMsngqXHDco0rPBif0mVYWS6CROcOSYUHVlW6w7tMBHV/
        NLQDO5B7OQLyrgj4NntO0fM28Q+YREf/grW10pka+0nqef0n71KPvGcbZD+EIVcfDkmTxyRtoRZ7zhN4
        dTgyXO2ttZnX+XiGFPR99qUgyDhNPvXuFtpkE7ceKJ5xaug5HnY8TeXdofCuWWYmP5u4td9jnRW3tZOD
        T+Bp0+1du3SC/OkE7zvKxDCL+CYU09fcLYUsWsREMYv8qr3MiZlNSTDjzSz6u2xtBOupRf+H+Fx5rI2w
        oO8vJQ8IMv63988AAAAASUVORK5CYII=
</value>
  </data>
  <data name="fakturujButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAABNdJREFUSEudVn1UzmcYvl7pw5ydCCt2tjjYnJ3tJMIi5ishjRxNPmqS1FpWoxVLijYf
        0fqYxEvpjb5UlBKi1FpC9q6GUWdknB2H2TibbTZ5r92P993ZH6lDv3Ou8/w+nue67ue+7+e+fxp0cl3f
        jl4DQ/BbsCPMRo3HXJk65jHRUlyHg2V6/CrPjwXsjKPDb3cKMbhxj/nD4xtRtCsIzVmhYNGnYNl6sDQO
        17f6IXTLYni8DPQUkm7PLTJ6LMxrEy3OXsoZyoqNYMFqsHANeCASzPgQ3LUc3PMBuHQqlgh5366IaKK8
        MaE6weqPb7RmPLEZPBgF7v8Y1AaKQADaAqegQIgjBG8KLJ57F7Kg596VZjl1KeDJLWDxWjBTrI+YiQZb
        a2TK9yTBAsGAruwATU2nej7+Je9ec9Ew1qX1NpxMsOGZzJHMz4+tEMJNAlcTuXlXrEdsbGy3+5fDrxiu
        eRkMLRPIlolsu+n7qGj/0hNCGCawF5h1iVwtqvoM9jXb8OfVQ0N4s2wgr5f0Y2OGhgWRuPuWPaJkyqAu
        uUaRN++EbfU2nG0tncgb5TOoxpZCB17YZ8eGXRoWr8O9ME+EmjLo+XbRkomZZ9Ksbv9U4cl7p0N4v15w
        2p+3Kz3YWuzICzobnksDy+NgSFkGbY8X8KoIPVscmtMx6fxum7/vVPvw94ZItl1KJFtTqUsOZfzahdTn
        z2DjviFUqauy62gcmOyHw5ZWeE1ELDuNR+0imNWk4MqNI1N4tzaA/1yMJ6/p6LPYhzERQSKwhM4T32N+
        /Gg2ZZjz62SwMh4siQYjPZEm5IMF3TsUqU/BnAZtHyqBn0Wg7fut/O5YAl0mz+JfF5NFLIK6LbN5PNVR
        gv2/gCofOeF4MKA3fIW8n0DzVJG6RGQ36fryWokzb1Ut4IPzkXx0KYHLl3pzhLMbvb1mMzXGjVcLBlG/
        24y1SWDFJvBwDJgfAc5ywnYhdugwHvVJaG1Mt+TlvNf5o9pFzSK2ngzijcoQ3qnxY27CNL7tMpUhvg5s
        0oLVCeCxz+WEi4vyPgFXvYtSIfcQWLfbQcUKWJ2Ix6MzqWDjXms2HxjGW0fHMTrMnRMmu7MxbzJ/KBpO
        t6kunDNjBPWSRap8HNlgrLI5q8Akf+iFOEBg214gDtZijUEF7uwOUJ/eg825dtwWMZarA8fRbdokOo15
        h8u8hrF8swVrE43Wl6wzVth9YVIEg3FViCMFr7QT2OEPi9L1eFi1FfxKFp/+EjwnQk3p4BWd+DjOhtrV
        ffntTrBGXKN8XxprLOHK+r0hYFoAWoQ4xnTC2wVac3QD9HJ4nixWQjVfGMVUMFXOK6tVWkoTehJY5Zrc
        cFD3Ebg7CIyai2ohjxYMfFoWabLCseaQlGRl2X9Cqg8oKFHlEpWSKqjKckWuOp1qPALDyMFPSniwQJXv
        9pdTf9imh6JOLVbNRREpH6tRCSuLVWdTGZO90mh5erCRPHg6yoRRpamb4MWODlv3l3rjDX9XJEfPR9Wa
        eTgV6Iay+eNR4O6EbFcHZLkOR5bHKGTPc0b+wvEokvtc+37QCmGSwMcU4E6Ln5VMGiqYY9ruChkDBe8L
        vAVeJqhOpgjV6VXvXATyD/BsRU9Vxl6C/iZ/2smoSkAfgY0J6l41e/VeveshaPd38S8mkIGQyZvMGAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABYJJREFUSEuVlQlQU1cUhgUrI0JVrBaoKDBTx7bWsXR01NaqBVFQKnVBqqW4Mg4OWG2l
        ECDsJC4MwyJFApEhBAElZdhxoSIqSEGRgiCbIAoJSyUY1hDy9zwmtCoB2zPzzcu7793/f/fknnM1pk0R
        rq6iGTNn9oYvWKC7WyLp6hSLn+fL5f1ZIlHEHzRtmICKqWQmf8bh5HJaWjrAhFIJ1NS0QiC4qnRzi2hy
        cGCF79zpbE6zZxGahMb/cgkJSdWJjS3sHVN/Ixiz2tpn4PPTlS4uwc12dsfO29oesCQDHWL6fzIKCsqz
        KStrUKc/YYzLjcKuXUeVdnZHW62sHDm6ujr6ZDJjSiNf37RgqbTvrQYXLiTAxSUMJSVAaupzeHmlYMWK
        DfEkbjqlCYuVIvpXnXKiJuTyYezdywaLlYSVKy1QWjqCujrAxma/hMT3EvMnXQWHk3Gf0ZTLR6FQqDdI
        T8/D4cMhOHeuAGw2D+3tQFcXsGrVhloSZhPGkxloREdfk4yOAoODI+jpkeJSkhCBfn4ICPADn8dDW9tz
        pKXlDxsYGCevXbux2cHBFdevS3HyZMjo3LnzBCTsRhipNbhzp0hHILihGBoaRXubBBcTk1DcKkGVAih6
        CVx51IHzfAGShSl9JJBAu/SUoaFBqLGxaers2XN5NHaWsCLmqDUQCm98fPVqmbK7uxdxAiG6KVWDRNvw
        KMpfDCP32SAuPQVCeQlKI6OFkSSynviU2ELsJr4i3p90y8bEiCwrK58gIyMTd9t7ICVxBW3+hgEFSroH
        kfV0AMJaGYSP++B0cP8DErIm5hHvqq5MPTDF91owlThWjUFBMfufPBFTvgNxTwY09itQI5PjHokXiAcg
        apThYpUUCXVKsDw9ZTTlJ1W+J1ZzeHjtvPj4hkShsOY+m53OsbI6sMTZ2duzubkLvv7+yJEAv7cNoFA8
        iPzWfmQ0yZBU04uoh1II60fh6c1m/ofTxIdq8x0cnJUikzEZBjo7aWJUdp+d3anG6up2RIZFQEBpuNzU
        j8sNvUglBNVSRD/sAe+BFIn1Shw9cugRCZ9RGUxcQVhYvlQs7oFYLMXQEG0TCpmMBC/nIzenABFCEXi1
        CsRW9iKGhMPvv0B0hRTxtXLEZRYoPjf7LMvY1DRQZTAh79N8fAT1xcX1VIWNqKpqRUtLJ6TS/jEjhWIE
        vAvRiEzOxPmH/Yj8k+6rRsAnw/isWzgT6IfrhXfAcXd/af7erG9U2/L1VTg7cw9wuVfkIlEpFUo1iopq
        UV7ehMeP2yCR0KanKLp1CwG+bHh4eYPl7YuzHC44wVylMDVNWVRSiA7e18Ce+bAxUG8yZ82abQcPHfK5
        HRCQoExKuoucnEoUFFTTqprIrB7HjnnSfTlu3iyl1P2GhgYZMrPyZN7uLNnTkC+BpuNA9h7ge0PYG+nt
        fHMlTP9mmtL6pUvNfOgQuevhEank84uQnV2N06f5sLV1hrW1A9zcomBuboO4uAewsLC8ra2pIYC1DiCw
        Bup+BPLsgX1zsHX5EkdVPfzznzA/mOIwITaZmHzks2WLffGJE+eUXl6/Ujs+Qw0tFzt2OMHJyR/+/snQ
        19dPpHe9PtDS3IetukDcZjqFjqCD7wR3tn8PPWNOO6bwXgtmNboE08s3LVpk6rtunUWZubmVksWKBZeb
        idDQa7QKK7GGhmYsvfMtU2AmWtM3wlIL7cHbUVHfhh8cHeto/BdisdraoMFXjSyNjBafXrZsecXmzduH
        zMxW12trz2IOFC/iE0KL+ShDrWnrXT3Yf9nbf1ehp6fHp7GTjPlkBuPj40ZMlW4jThEc4meCaWizifEW
        w6R4tUr4OF2/UGXjbR5jz98hmNa7iGDMmCuTylcLizHSVn31wvHnfwP/zsCr60F/0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <metadata name="EKSPORT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>102, 54</value>
  </metadata>
  <data name="WydrukButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABWVJREFUSEudlltMFFcYxxcTY+KrTXywTV9s+6CJTyZ9MD4YTUyMicYWqkIFLCrLxQrG
        nayAQrzfuJQKtATtRmmLShXTUioBrMFld1mWndnLXHb2AkIXEKwywCwL/PvNLtZW4ybtJL+cOTOZ77/n
        t+fMmSTd4pFt//j5O0vfX7YwN09XknS6eWJBYwkBnQ6v9WP3CMTvL8FS3difw5HaPa1rqcAoEXlZO9YW
        OZNVCQPwQoIPAcgIxloJfvgWqF3wQ5qXIc75IEVlCFEfhFkJQsQHzzQPSQ3g+J1MlUrlEe/9q7jWMdp3
        UYAf2ZZs6E7roDtFv7k0CcuLl2MFswKrjq7C6sOrsTZ3LdYfWo+N+zdiy74t2L57O4rOFkGYlsA07dMC
        LhMfvh6QZLR+qvLzEqqFamxt2Ypd93Yh5W4K9t7ei/Rb6cj6PgvZN7KRfz0fhdcKwXzLoKS2BGXVZahv
        rgevCGAa07WAK4sB5O/VkWTsSVZdszy4GY6GL0CMiqRAAE/X+AgP74wX7ml3nCk3XIoLrkkXuBccnBNO
        uMY9YG5maAHlxEfxP/KfAd0pqpuKdU10oW2kDe3hdnQOd6LzSSe6Ql2wjllhGbLAKlPrt8DiI2Tq+6ww
        C2ZwY24w332RIODRZ6o4KyP1QSpWlq/EmnNrsKF0A7Yx25CSm4Lmx81whBxQFRVTk1N/M6PMIDQQAjvq
        AnMtK0HAw92qe4Z00IzwR/yQIzKkCM0SVYBnygPHMwesISuCw0H4h/1xhvwIDAfAyRzYMAU0HEgQ0LFH
        9UwJuP/kPm4KN3HbexvNrma0OFrQM9QD+6gdlqAFNp8NVtEah7fCJtjQ4+0BFyZF3xxMENC+VxVnfNB3
        6LGuZh02V2xG8vlkZBgz0OpoRd9oH/rkPsxOz0LT8pLIdAShQVI0xIGpPZQgoC1Vdb8gRc9J0SQpmiRF
        igR+kgf7lEVfuA82vw3SoARxUIwzEMcpOcENkaLq7AQBrWmq94UIE29CVW8Vaqw1aOhugOl3Exo7GtEt
        d8M+ZEfvQC96Q714LD6Gg3fEsHAWcIOk6Ct9goD7n6vicx9y2nOwybQJO+p3IK0mDfoKPY6cOYIHfQ9g
        H6SAIAVQyCPXI0TVKGbVWQRCAbAhUlSekyDg7j7VPe4F/5QUTZCiZ6RognRMiODHaQGGaUENOeEYcMAe
        sMPMm+H1e2M4vA5wAVJ0OS9BwE/pKk/FqhxVMD40orSzFGfaz+Bi20VU/lKJqy1XUddch6Zfm2Lrwewx
        wyXSSuY5WJ3WeMCl/AQBtzJUYUzCsYfHsPPOTqT+mIrMxkzoTXoUNBSAqWNw4usTqL1Ri/5gP8ysGXPR
        OURnowiGgmB9pOjs4QQBTZmqe4QU/cFDHpHhG6HXcphmEfXdT9zgBmgxhVg4Ag70ir0wu81geRaswMLO
        2mmx0QhOFyQIaNyv8mERFbYKFP1WhHM/n0PlvUrU36mHRbDAJZAOgQPnJUhLDA8HF++Crd8GjnQxZYkC
        bhxQhREJxR3FSPshDXmmPBjrjThfdx7dzm7MR+cRUSOviNA5oWkKBkkRjYQ5WZhgBKaDqotUsEEW7iC9
        kgdIC009rW9xW2IF+r39cTyLuPrh9Dhh7ydFNDKm+OjbA4qu56piWCbXWmGCQrSZwfmplQmfC6xEgSJB
        qlhSpLUxVVRclCUYS5i3bji6Q1c+GT9el6MYqrMVQ5VeMVTSeXmeYriUqxguUHshXzGc/VIxnD6sGE5R
        W3ZEMZwsVAwlBYqh6KhiLGaU/VmZE7TFXCI+eGNPpgvvErnExcV9Vdtb/yvas1oNrdYbx7LFrwEtXdu0
        /w/as9oXhVYrdvwFF7/gY34SYWwAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="zamowieniaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>357, 17</value>
  </metadata>
  <metadata name="rEKLAMATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>269, 54</value>
  </metadata>
  <data name="edytujButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABgpJREFUSEudVgtYjXcc/iW3TRuaXZjaxmPjMRnL5FFzNyyGxIbSbacLqbSoxNDCJuVS
        cspaxMnSxb1zlEuRSCkl012datWhUig0737/czqG2eN59n+e9/l/3/d83/u+//f3v3xEL286/FjH1tZW
        V/QdEG+K6//X4uPjjffs2RMslUrj9u/ffzkhIaE6NDS03N/f33XHjh2rd+3aFRQRERFuYGDwNit0FWKO
        jo5aA68WZXK3srIyaFthYSHS0tKgVCrR0NCA/Px8hIeHIzg4OCcxMbH8+PHjLSyc7e3t7RISEuLGZvyj
        o6M9WOlNRud/KQYGBi4qLioCWpqA2iIoz8hRKD8M1FUBba1ITU3F3bt3nxqQy+VIT09HdnY2CgoKUFlZ
        CRa6yMRmjJ7PCcTFxXlt37o1vTRVAaSfQmvePlRt8EDRuqVoT5Kh9eJpZCQdRm1t7VMB/gZNTU24ffu2
        GuLa3d39rJ6e3jIm7/9cvWTRe889Li1A+noPlFhPRUuMDZpdR6JF8hka55mgOnEtUrZ4o76kEPfu3YOI
        MioqCo2Njairq1Ojvr4esbGxT2QyWTOTj2a8phmFVa7D6nXBpX/G/opK+xlo8zPDg92T0J4xCw9TrNGW
        ZoumgOnI9bCCYttGxMXGQqFQIDc3V+1cS65SqdDa+gA7twdXMqsnw1AzioWpzeaOYVCdDUJj0Ey0BZvi
        yX1PoHwYoDRD+/mZeOQ0GI9WzEWL4hAalRXqogvHIrKamhoNqqvQ3KiClb3zHTKct5vJh6mL3dvlUtXK
        nWnwn+6E2rVfoj1vNlA6GMgkIKcTcNsVjwPHoNXGFPWyEFTmXEZ5SRHjJm4V30BFCRe4OA/pl7IQdvAC
        +kzeBBotVTL5HEZv6maTeiNGkQf5ugDcmM+ZX5DgSfFQjUBuZ55R8/FXiTtat8xBRdhmnDl6gonOwTsk
        GRZ+SRhmfww04zBoAmMy4yvGqK2FTO6tjklnYcpl2YVbiNv2G4otx+NOyCQ8rrXBE5UFHhdPRYPCGtfN
        ByLeyQoLJLvQY8EZkHUmyPYKyOEqSJIDsskAfcvP5ySBpieCRgbkMvmPjA+JZh9LDs1shjQyGef8fdB0
        dQ2q/UxREzkPzdcdkG9tBIX5RDjYBeFTj9PQ8SkDeRWDPP4AueSCvmch6wugBadB35zgEcSDjPwymNyX
        8QHx8OLXpD/E2vhCyE6dxEFnP2QsNkfGZFOUn/bD3ukLILHbApPlR9Fj1Q3QyhLQipsg13yQM7sXAlbn
        QZbJoJkclxAY4nmWyb0062FaXJRjUgvsjjdDsr8InttS4LshBu5uUvy0Zx+muchg5JEMPUG+qhT0QxHI
        na+X5YEcs0H2l0ELz4EsFCDzo1yHWNDHzklM7sZ4n2hqzE4LmQpzDjViRkwDpkTWYmpoEUw2XoOhTxb6
        rClAJ99ykPcz0WjdS7I4/4ua/Gef1OQ/8SBowJIjTO7C6MsCBwLG767CxCgVxkbUwTisHkN21qHvLzUg
        31sgHybXOhe5L78OWnoN5MQFFu4XpYLmnfonnnEHQIaWh5jcgfEu0YRIySC/6/girAZG25UYFKiEwSYl
        eq1nYpG3KKhnoaaoWnKRvSAX2YviCvdiqk76HWQWDer3dQyTWzP6EOkP6EVTpEffcs/CR5sr0Hd9KXqu
        KUYXrw5SkbdbgaaoYtaI3LUzR2Q/V67JXhRXuB8lVdHr/aVMbqFeaOrlTN0HkPGK7Z0t5fe7e+RDV7h1
        5SiEYy2xcK0lF7kvTuPCMvm0BNB42SP6/Ocr9N6kA9Spa0THFDXmvmPDI+rGNwNJ38iOxgTKyTKlnUQB
        RdZa13aXQN+d7Ygj8SGNCc2nTyRHSH9kJOl2D+fvgzqm5lzuhzLeYDx3xIpT6B2GCekP96QR3nE0LvwK
        mYVk0oi1KTTYPp76jo8iPcPdpKMbxu9tZaxm2DGmMYYzxA4qYunyIrmISjShKIYlDoyxDFEosfWKRSMO
        kiWMWQzTDpe8UsVMUbv9T1It+bN9pw4hccALMQNGP4a4F8ehMPHiH8fLeF75TPvL8mz/yo+efeFvfM3x
        zK+Y3IIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABg9JREFUSEudlglMVFcUho/FXbRirCuLGpUaq0aLMabaaiXRag24KwoFsSggAiotiq1J
        abWmKIqIMtCKsgnMDCDKpoiDDDAqBUE22RUJsrtUBax/z30zo1WbNulL/tz3Zt77/nP/c99C9M9bL/65
        l4ODg4EYdRJniv3/tykUCovQ0FD/4OBgeUREhEapVN4/ceJEra+vr1tAQIBPUFDQkZCQEJmJickH7NBX
        mG3dulVfwH+bMty9pqYG+q2iogJZWVm4d+8e2tvbUVxcDJlMBn9//4L4+PjaCxcuPGbjfG9vb5fAwEB3
        LsY3PDzck52GsHq/4+jn57exsrLylUF1dTWKiopeHatUKjx8+PDVcWpqKtRqNfLz81FSUoK7d++CjXIY
        PJ/1/hsGcrnciyvLLisrkwBtbW3ShRkZGeju7saTJ08gDJqaml4Z8DXo7OxEa2urJLHv4eGRaWhouJ3h
        xm/0Kyri7NXuri7ExMQgNjYWHAESExOliHJzc5Geno7Tp09LBsJMRBkWFoaOjg48ePBAUnNzs7j2ZVRU
        1COGz2EN0M7CtnCL58Hgypo75RDTLi8vBzccGo0GycnJSEhIkEyFoqOjERcXh7S0NBQWFkqV6+EtLS14
        9uwpjh/zv8vUXSxT7SxsVI8+dI5H8XUVfpWdlKoWDRVVCqiIraGhQapWNFsvUbGYUWNjo1b3G/CoowW2
        js5tZLr6FMOnSc02cslrWBfbjqEuGjjuO4UUZSTOK+VS5SIaARIG9fX1qKutQW1NFWqr7rDKUVdZivoq
        bnBlEdR5N3HyXDaGWx4EzQm+x/AVLCPqZ68qDSwF9uS8wNQjjRhkl4xtP0bg8IH9uHxBgfqKIlTdzmfd
        QHG+BqkZagZdhXfgJazal4JpjkmgpQmghSxL1mLW7MMVDPeWYuplc1kjKwe+y+2Gp/oFbK+8hPmxZpDD
        DRi7qmDmlgUjpyzQpmugdWrQhlyQ3XXpf9ryO8ipAGTPv62/AlqRAvoiHjTrp0KG72eNI7JOunSs6E8k
        Vb/AmZIebEzpglVyD4xkXdip6sHapOegnztAvg9A+++D9tSCvCpBnmUgl0LQ12xkl83mGSCrizwDBWj6
        vlyG72WZUe/liUp13VNkWlkhZ4cXIku7sVjxFEEFXUictwhJPwRgrbwT9H0DaG8d6Jsq0M5ykFsxyJmr
        Fwa2PLs1l0DLOS5hMGVXJsO9pPvhdHrdrTTj4XjuMguFM8agWK5AdGkXIqdbAA6ToTYZCD/1Y5BPPejb
        atDuOyCPUtD2ItDWfJCjBmRzFbQqDfTlee5DLGiycwrD3VljKTSlKi9l0nh0uc5Cz67ZkM+1gHzhp8D6
        SYD9RIR/YgnPi+0g75rX0eird7rJ+edo87dO1ub/+TnQhK8SGe7CGk12h7LDrx09jvQxRujZbYHmDRPx
        aNl4wGUKUkYMxS9ZHI++cpH7jtsg11ugbdxgUf1GFWh1+ut4PosEma6JY/gW1kgasjTM9aSqGWHrNqPb
        6SPAnWVnDvW4wfBTcXNFQ3dVaJuqh4vsBVxkL5orqhdLdVEMaH44aMyyaIbbsYZTU3XNQeVKm8fpxkaA
        G8N5Blg/AXWzh0FmvQkHLrWC3Eu0TRWrRuSuXzki+5Wp2uxFc0X1s4NbaKBxMMNXSTdaXF8DRaulKbCN
        4fbm+GPJGDYwA1aPxfMFRoieOQdeykbtitHDRe6b+N5YxfAlStCCqG76+NANGrUokt7rG6JbohY8DqBY
        omysmQBsnozssYOQMHNST5H5YGDdKGDtcBSa9MMv6U2gzXl8k2Xq4ojvorknisncKZGGzfqNDPrLGHZE
        tzRX8jiVNVh62CX1MdDAykQsxxf2I0Yk8uMv6uwy69sFJv1xeVgfnLO0fmLjoyggcwcljV5whgxNg6mX
        wUm++DDLh7WZtYQ1Q3o0iFiI+khw3TbqzKC+GhezIeF8HKTr/mIePXSQozweYolni4BZsebpqjTjcaSu
        2jegergY++lOttVdPI5HQ5Z4K01mmbMmsgRsBEu8DsXL5O0vjr8z39kXJuJrQUxP/8LWf668Pf4r6O0/
        /wK/ZSzyJOp5NAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="reklama2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABGpJREFUSEullFtQG2UUxxN98cmX+uKLPjpOZ7zMOD74rM7ojPZBnXG0civWQVvLtUWq
        VqcodXB64SLWduxoilxaoMOtBEggJIE0UtCOaMlm2VAx3BIKCQlJdjd/z9ksbRWSdvSb/Gd3k+z5nfP/
        zneMBn3lHvwejzy8w6CoSYPBSJ8kDEkjUlfAACRJ9Hy/0TDvX/J7r/+W7+w77aDXIyR66S6r4usOev/e
        Vrf1V+zKqVp76rldeRR2B+m+u8U3fPRVeyp6Mkmf21LpnqqCrCQRJyn0F8e4BwW1A3izqCG08+kX7wli
        LK/evoJNGEMSBKAL7O5pVJocOO4K4I19taEnnn15L1XwUKZKjBXVegXbuMQQrkSm6Cr9bh2bgqlnHM5F
        BTXjq3irqCH8+JPP52eCGMs3LUq3DbpVVABae9woqDiL8upWvF/ZjN0VP+KVrKPhnc+89F46CAHaMu/w
        5l5QCZFYAsFQFPOBMKS5AH75fRYtPVfwWn7VCgFeID347003Hjp28Rbgys8i3CSXW4TTJcI26sWgw4s+
        mxfdw15csgi4OOhFi9mLC1YJoYSKQETFnrJvQYEPkx7dAjhY1XILMDHpA2t8wgf3VR9G3RLsLom8l9Dv
        lNBrl9A5LKF9SEKHzYfVmIrlKAFKv2HACdJjWwBlXzbrXcoub3Zsql1VblO9i2KyiihlvB5XEYopWCOt
        klKABgac0gF0XG8vY+kXKQAHk24ENc2QxNkgBF8Q01IQf8wEMCUGcE0IYNITwNXpZYxPB3FzQ8Hiuorc
        knoG1GwLKKls1AB8oEbGvJpsJKsz5b95RECPTUCXVUAH7cGFAQHNZgGtlhmsbKhYiCSRV6JZtD2g+Oh5
        DRAnC+wuLxwkhgw5BVgcAswUvHdYQOfQbUCTDghGZcyHFeSU1KUHFH1uAru/QQCnS9BkHxMwNKoDuAId
        0M4V9AtgQItFRIAA/nUFucUZLCr8zKTNmQht4AgHJ9kIYKEK+u0C+gjQTdlfIovaBykwAX4iQPOgiOWI
        jL9CCrKLatNXUHjkHBIECMcVzRaWlTSgB9eyv9N/AjT2edA0IGKRAHNsUVFNesD+T88hRgBuO86YZdaD
        s/dduvdtnP2Ah7L3wNTrQSMBFsieuTUV2YWn0gP2fXIWUdqEFWo5DripLt13tqbN4kFrP2VNwc9f9uAH
        ApjMIvzhBGbXZGQdOJke8MHHZ0CtrG3YZceMpl5S94ioqdMmomNYRJtVpNYU0UyZc/ZN1KZ/hmR4VxTs
        /vBEBsDhMwgTYDnKp5Ilp64RheaMgiUS3y+SHWzJAmXtD8u4sRaH72YC00EZb+8/nh5QUPEd5kJJiMvx
        f2iGnr38XSAOYYnuSQI9X1+KYWo+hmv+DUySJuZlvJPBIsPr7x7D3kOntYF1p/JpvuSV1iOvrB576KTm
        ltYhp7iWWrIOWcU12sZmHaArffdq9hGu4OR2w46nEo/YEv0PfNz/izg4x9gyrhnwgP4Dj9r/Iw7OsbT1
        N+O7G0jYcUDUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="reklama1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABGpJREFUSEullFtQG2UUxxN98cmX+uKLPjpOZ7zMOD74rM7ojPZBnXG0civWQVvLtUWq
        VqcodXB64SLWduxoilxaoMOtBEggJIE0UtCOaMlm2VAx3BIKCQlJdjd/z9ksbRWSdvSb/Gd3k+z5nfP/
        zneMBn3lHvwejzy8w6CoSYPBSJ8kDEkjUlfAACRJ9Hy/0TDvX/J7r/+W7+w77aDXIyR66S6r4usOev/e
        Vrf1V+zKqVp76rldeRR2B+m+u8U3fPRVeyp6Mkmf21LpnqqCrCQRJyn0F8e4BwW1A3izqCG08+kX7wli
        LK/evoJNGEMSBKAL7O5pVJocOO4K4I19taEnnn15L1XwUKZKjBXVegXbuMQQrkSm6Cr9bh2bgqlnHM5F
        BTXjq3irqCH8+JPP52eCGMs3LUq3DbpVVABae9woqDiL8upWvF/ZjN0VP+KVrKPhnc+89F46CAHaMu/w
        5l5QCZFYAsFQFPOBMKS5AH75fRYtPVfwWn7VCgFeID347003Hjp28Rbgys8i3CSXW4TTJcI26sWgw4s+
        mxfdw15csgi4OOhFi9mLC1YJoYSKQETFnrJvQYEPkx7dAjhY1XILMDHpA2t8wgf3VR9G3RLsLom8l9Dv
        lNBrl9A5LKF9SEKHzYfVmIrlKAFKv2HACdJjWwBlXzbrXcoub3Zsql1VblO9i2KyiihlvB5XEYopWCOt
        klKABgac0gF0XG8vY+kXKQAHk24ENc2QxNkgBF8Q01IQf8wEMCUGcE0IYNITwNXpZYxPB3FzQ8Hiuorc
        knoG1GwLKKls1AB8oEbGvJpsJKsz5b95RECPTUCXVUAH7cGFAQHNZgGtlhmsbKhYiCSRV6JZtD2g+Oh5
        DRAnC+wuLxwkhgw5BVgcAswUvHdYQOfQbUCTDghGZcyHFeSU1KUHFH1uAru/QQCnS9BkHxMwNKoDuAId
        0M4V9AtgQItFRIAA/nUFucUZLCr8zKTNmQht4AgHJ9kIYKEK+u0C+gjQTdlfIovaBykwAX4iQPOgiOWI
        jL9CCrKLatNXUHjkHBIECMcVzRaWlTSgB9eyv9N/AjT2edA0IGKRAHNsUVFNesD+T88hRgBuO86YZdaD
        s/dduvdtnP2Ah7L3wNTrQSMBFsieuTUV2YWn0gP2fXIWUdqEFWo5DripLt13tqbN4kFrP2VNwc9f9uAH
        ApjMIvzhBGbXZGQdOJke8MHHZ0CtrG3YZceMpl5S94ioqdMmomNYRJtVpNYU0UyZc/ZN1KZ/hmR4VxTs
        /vBEBsDhMwgTYDnKp5Ilp64RheaMgiUS3y+SHWzJAmXtD8u4sRaH72YC00EZb+8/nh5QUPEd5kJJiMvx
        f2iGnr38XSAOYYnuSQI9X1+KYWo+hmv+DUySJuZlvJPBIsPr7x7D3kOntYF1p/JpvuSV1iOvrB576KTm
        ltYhp7iWWrIOWcU12sZmHaArffdq9hGu4OR2w46nEo/YEv0PfNz/izg4x9gyrhnwgP4Dj9r/Iw7OsbT1
        N+O7G0jYcUDUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunFaktureButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAABZRJREFUSEt1VglQlWUUPU8eIjsKqMBjUVACxRRTFMEFFFRcAHFJU4k0EVOHXBqpzK2a
        smyspiabtLKxGitzbMwts5xRR8kmKUU0y8ilaUEFx2cP/tP5HlBg+GbOvHn/u9+59zt3+z1wl88JIG0a
        UPYjcKIacMmsoS3TA0D4FGD/aCCIwC+VgFN21t14cQ6YfBI4czopxqpK6clXgQ0y7i543nloDxDwGXDy
        96zuPJ8YxD0etuvbgC1lwEDZegu2VmdEPrciPtLi5lJyUwn5dAEPeXrUJgBFMuzc8sB5wL4L2H1pRCxZ
        2JucFEPmO3gxOYg7gBrZ9hd8WzkoB76qf6WY3DhH5NPI1fn8Mz+ZLwMKFilNUbnPfAFsqhoQSc7rTxbE
        sWGCgzdGh/FwnC+Xy7FMFgoRrRzsA1b8mptCbphFrikgV+YKOTwRHmDlAStlHC14HAPWnUroYnHhEPL+
        e8i8GDrHRrAiNZjvAlc6AG/Lzty6SysHa4FeJ7oE1nNjIbkqn3x8PFk2hn/PT+OHwMWuQO4nwBPfdAux
        WDqcnJlEa3Ic6ydG80p2V+7ys1t9ga0iXS0kC1535s1LdzvoXC5i42BFDvnYaHJpJi9lxHIzcPZYdLDF
        pRlkUV939NakWNbmRPDLWD8uA/aK8DUhR+j4vySbB1uAOZUpStzavEbyRzPJRYp2cTp/HhZHLtPvOdJ9
        RiI5tSdvT4zkd6khfAuoVrjviONhIcpIeWf07t9DgBBVx2U+qVssyxKxyBelkyWDyQWp5NwB5AOqmukJ
        bMjvzursMO7o4FHfE5D8eEqQSv+XpqUzu26x7qfh8eTyUeRCkc8XuSEuSiZnJSn6BGnfgzXjHNwT7sOZ
        wMciULEhWwhsS5pWt8lXY+20oYZLpHVJU9SGfHYfRZ5IS9I4J0TxeFIQnwXK26m5RDBLMGXZtjTNHqrU
        QNuBNQeDfF2uRyRPscq2mdzoPi3eXTkuaX8k3JvzACnqlqa30L5N3ZsfHgL6qAuPnxmkJJcpwUbzon6N
        sihyQ86CWFq50bQmqMkmOng0wttaJYk0F/rcVfuv5VlNtvqgfwdn3UNqHiON0bzwXiW0lzuh7ob6l9xB
        Kyec9WPCyLGdWR7jzfUqb13B1H7rGfQi0E7k5VWDu6tqRDxfkhjimaZSFPV0EUtzK7+bIo4ixzvYIHLX
        mK68nRXK2yND6coO5tkEXzMYKwuAcXLi3zLRtsPt7ddZmkY+KOIZLSI2kkhvp+QwzWTmTYNGgmt0I7lz
        ZAhvZXbizeFBdI4I5JX7fPm+3Va7CFDPIaQ54bad0t1S27tlULSGlJOVB82YW+MieTo9lNtsNutCv460
        xok8uzV53dAA1qb78UaaH3/o7WWGnRmOI4UAM/aKd3va625Plc5TRCxS5kUr2kjWKeqTg4K51Wa7IXHf
        ex6ouNAvkPVZIXQ2RW7I69L9WZPqy0sDffhRp3Yc9F/ZhkJD7Gh9QQ+RK2KVniWNXdL4mjr0iOpcI+A3
        R2OXrg8GSrR9TlUl+dGZ0ZF1wwIUtT//GuzLqyk+3B9tp0but+qLN2Q/1t10rwNLKuMDRC5tx4bxpmZ6
        dWZnfu5wV0ZFQON8WSNkClGJwLAXtMVOJ/iwbqg/L4v8+z5e3Ouw8znggjaMCaZUiBPsyAIc2224ci0j
        lFdHhfJY7wB+4OXhKgQ+VUuaDjUJ060R1JQ031ggVXIdPxLjKUk8+AxwbgGwT6WjgQttTAxoKld3i3nq
        z0m60/ktNtsfi4EDYY3ELwmzBQXtXn3N+9V8+0i2QUvUYGJ6Uw+MJOaWZsmYXvBrYe8+aAbUUEFnsEoo
        FtKFcKGt9jdnTEP1EjS6oJcKdyBmg2mh3bHs9UB5cXuNFMwbhJYXfJqe66vNj3FiNlYnwTSWvS3ifwBy
        NtcaAI98DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wplataButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAABjFJREFUSEuVlgtMk1cYhn8UmBoWndPp1GTG+wQ3FoM3NrfEjYjzBroM5hQdV5WoeKGA
        OEAE5CLQIhVBbiogN+VSgZYCBUQQ6wUmKKCAMC4FSgu2BRV4d84/sqigyU7y5Pz9m77vd77vnO9Ui3ln
        iMXiZQqFYtfEiRMX6+rqLtTW1p4/NDSk1mg0XWq1WtbX1yfr6enpIp9lAwMDMgCdKpWqQyqVNj958uQV
        kcO7mm99LiwsPFxfX4+YmBhkZ2ejsrISzc3NUCqVGNBoMDw8TDQBIo7+/n5UVFQgLCxsxNLS8gAR+pQw
        8YMGeXl5hwUCAdzc3HDixAnY2dlh9+7d2LVrFxwcHNh3PB4PdXV14HA48PDwgLe3NwwMDAKJ8DrClA8a
        5OTkOJaVlcHW1hb29vawtraGlZUVSIQwNzeHiYkJnJycUFpaCldXV5w5c4Zlzpw5fCL8E0HvvQa+Pj4T
        bgoEYQ31deBxuTh58iQb9fbt22FsbIxVq1ZBX1+fFabpo9H7+fnB19cX06dPDyfC3xMmj2vQ2NioJ717
        J+95SyvKn/ZiSK3AYH8vejrb8LzpGR5VVyEz4wbCw8ORmZmJ2NhYeHl5wd/fHz4+PtDT06MGNEUfjWeg
        VVVVlf16UA2OWI3vwlvgHncfTiI1IgS1qGpRIrtKBlWfHK2tLWhoaEB6ejobeVBQEE3RiI6OznkivJKg
        M8agpqZmp7ynh90djqltMPEogJdIhqV+jVh55CYOCTVY6vkYouIHZPeoISkqwmnPUwgJ9AWfdw4BPl6v
        tLS0eER4BUF7jMG9e1IxFVcOjLAmdPRphpBR3oTXI8NYe+4pVjoJgJFB1JP6BPj7QVrdAAP3e/g1UAIL
        l4uDC/ZGCn4Mb8hfHVrHn2vhZ0BMJhG0mISEBJ26x4804sZh/J7eiwNxNchtGEJFo+o/szcfQkJCkJJ0
        FYcCRGB+y8Es16cwCm6FVZIC3kWDiKgEVrsWPiDiX7EFT0lJmddY/xjhFS+wnt+MZW6PcCRfhbkcKS7c
        VsD6hgIikn86mpqaEBAQgKjICIRcFID5OgjM+ngw2zIxwb4cMziPsY7bhuUHCzVE3JEwl4mLi1tUW/MI
        HV1dOMWXIC6vGhuI0eTNCTgqHsDG2HaYeYtYA3JGwOfzERoaiqSEeHDPBYAb4IX1m93kjL6PetKmGOj8
        kg5mkWMxET9NWMCQ/f7FQ2kllN1tUCm78ELRhRYSaVNdLUKLO/GJeRJyCypYg6ioKERHR8PGxgb0tPN4
        XBw/fhQ2+yxLGK3JccwU4xjm4x8uMxN06Y6yJsxmriYlJ0YKa2FoF42jZy7hVrEISnkH5N0dUHS1o7+3
        Ez3dnZDL5YiIiMCVK1fYFkGNgoODsX//fmzdukVIxDwJmwhbRucl7Jm4lCqqOX8fcBEosIZzB8ziIHz2
        zSEcdw9EWWkhumXtaG/7G8+ePQNJJxITE9mZ9h+Kp6cnTE1NM0dzPp/MU0fRZXfRhfi0W/63AZ+SQZwt
        ewne3Vew4z/E0m1hYGbvwNKVW/GnHxe1f1Wz4snJyUhLS2NN6Gm+fv06bSOpRMyGMIsVfXPwLsZmny4F
        TolV4Aj7cSRHCcebffAoHcBZSTfcLpdjlXcJKshq6OmlghkZGSy0DnQ2NDS8SjR3E2aMOWQhIaHxHgUq
        OItfwim3Hwez5LC90Y09aTLsvCbDiawOzNqbhtsSIbKystgmR4Xz8/PpikbMzMwk5GKinZTmnqbn7fHH
        Pit952NOMd6RqX1O6c2wznqBPek9sEzpxI7EduyJqcc0s6u4VZiD3NxcCIVCFJFWweVyX5HIk4laJMGB
        QIs6tg+xlWaY5dOmTd239eeNUS6+YS32cVJsvybH5sQubPCvhta3F1EozIJEIkFBQQFcXFzaZs6ceZn8
        LpRgQVhI+Lc1jDPoS2pCC2RIuqKl8drVwYed3R/sDReNrHAuxVHPaNwqKWLTY2FhUUFSQsU9CSaEzwlj
        G9x7jOjWovfqlzSny5YsPm1qsiFlzWqjRA7HucXIyCiVdM1o8t0RghFhGmHCeFF/6B1dEY2IFmwBgd5S
        NA30ZB4bfab5pjfXuCn5P4b0HwK9xOmqaArnjT6PW8zxhP8BWtwNKy6S5ngAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="errorProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 91</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>183</value>
  </metadata>
</root>